/*-----------------------------------------------------------------------------------------------Header*/

.journal-header {
    background-color: #05165C;
}

.journal-header .journal-header_content .journal-logo_wrap {
    width: auto;
}

.journal-header .journal-header_content .journal-logo_wrap img {
    max-height: unset;
    height: unset;
    max-width: 380px;
}

.journal-header .site-menu .site-menu-lvl-0>a.nav-link {
    color: white;
    font-size: .85rem;
}

.journal-header .journal-header_content .navbar-menu_wrap .mobile-site-menu-toggle .icon-menu_hamburger {
    color: white;
}

.journal-header .journal-header_content .navbar-menu_wrap .mobile-site-menu-toggle:hover {
    color: #0074d9;
}

.journal-header .site-menu .site-menu-lvl-0>a.nav-link {
    color: black;
    font-size: 1.25em;
    background-color: #fff;
}

.journal-header .site-menu .nav-link {
    color: black;
    font-size: 1.15rem;
    background-color: #fff;
}

@media (min-width: 899px) {
    .journal-header .journal-header_content .navbar-menu_wrap {
        padding: 0;
    }
    .journal-header .site-menu .site-menu-lvl-0>a.nav-link {
        color: white;
        font-size: .85rem;
        background-color: transparent;
    }
}

@media (min-width: 1080px) {
    .journal-header .site-menu .site-menu-lvl-0>a.nav-link {
        font-size: 1rem;
    }
}

@media (min-width: 1200px) {
    .journal-header .journal-header_content .journal-logo_wrap img {
        max-width: 560px;
    }
    .journal-header .site-menu .site-menu-lvl-0>a.nav-link {
        font-size: 1.25rem;
    }
}

@media (min-width: 1366px) {
    .journal-header .journal-header_content .journal-logo_wrap img {
        max-width: 600px;
    }
}

/* Writing over SC #000 for hamburger menu */

@media (max-width: 899px) {
    .journal-header .journal-header_content .navbar-menu_wrap .mobile-site-menu-toggle {
        color: #fff;
    }
}

/*----------------------------------------------------------------------------------------------------Hero*/

.pg_Index .header-row {
    background-image: url('/data/SiteBuilderAssetsOriginals/Live/Images/jcr/_hero.jpg');
}

.widget.widget-dynamic.header-row-left.home-issue-info.issue-info, .header-row-right {
    margin-top: 2rem;
}

.widget-instance-Home_MainContentB0B0B0, .widget-instance-Home_MainContentB0B0B1 {
    flex-basis: 50%;
}

.header-row ul:not(.site-menu)>li {
    margin: 1rem 0 0 0;
}

.header-row ul:not(.site-menu)>li:last-of-type {
    margin-right: 0;
}

@media (min-width: 600px) {
    .header-row ul:not(.site-menu)>li {
        margin-right: .75rem;
    }
}

@media (min-width: 900px) {
    .theme-homepage-layout.layout-organization .header-row>.widget-dynamic-inner-wrap>div {
        margin-left: 0;
    }
    .theme-homepage-layout.layout-organization .header-row [class*=home-self-serve-content-about-this-journal] {
        max-width: 100%;
    }
    .header-row-right {
        margin-left: 0;
        /* Write over SC margin above 900px*/
    }
    .publisher-info-impact-factor-container .widget-dynamic-inner-wrap div[class*="-publisher-info"] {
        margin-top: 2rem;
    }
}

/* Remove margin-top added at 900px and above - Back to base - 2rem is added @ 900px to offest SC CSS that breaks Ed-in-Chief area */

@media (min-width: 991px) {
    .publisher-info-impact-factor-container .widget-dynamic-inner-wrap div[class*="-publisher-info"] {
        margin-top: 0;
    }
}

@media (min-width: 1080px) {
    .header-row ul:not(.site-menu)>li {
        margin: 1rem 2rem 0 0;
    }
}

.header-row .current-issue-title, .header-row .ii-pub-date, .header-row .issue, .header-row .view-current-issue, .header-row .volume, .publisher-info-impact-factor-container .widget-dynamic-inner-wrap div[class*="-publisher-info"], .publisher-info-impact-factor-container .widget-dynamic-inner-wrap div[class*="-publisher-info"] h3, .publisher-info-impact-factor-container .widget-dynamic-inner-wrap div[class*="-publisher-info"] p, div[class*="-about-this"] p, div[class*="-about-this"] p a {
    color: #000;
}

/* Force the img to 200px height to hold Ed/ISSN/etc content in correct place */

.article-issue-img img {
    height: 200px;
}

/*------------------------------------------------------------------ Feature ONE*/

[class*=home-row][data-count="3"] .widget-dynamic-inner-wrap>div {
    margin-left: 0;
    width: 100%;
}

.theme-homepage-layout .widget-dynamic[class*=home-row]:not(.header-row):not(.home-columns)[data-count="3"] {
    padding: 0;
    background: #05165c !important;
}

.theme-homepage-layout .widget-dynamic[class*=home-row]:not(.header-row):not(.home-columns)[data-count="3"] .widget-dynamic-inner-wrap {
    margin: 0 auto;
}

.widget-SelfServeContent.widget-instance-jcr_home-self-serve-content-feature-one, .widget-SelfServeContent.widget-instance-jcr_home-self-serve-content-feature-two, .widget-SelfServeContent.widget-instance-jcr_home-self-serve-content-feature-three, .widget-SelfServeContent.widget-instance-jcr_home-self-serve-content-feature-four, .widget-SelfServeContent.widget-instance-jcr_home-self-serve-content-feature-five, .widget-SelfServeContent.widget-instance-jcr_home-self-serve-content-feature-six {
    margin: 2rem 0;
    display: flex;
    justify-content: center;
}

#one, #two, #three, #four, #five, #six {
    font-family: "Times New Roman";
    font-size: 1rem;
    /* height: 36vh; */
    /*width: 265px;
	height: 300px;*/
    padding: 0 0 1rem 0;
}

#one, #three, #five {
    background-color: #2c7fc3;
    color: white;
}

#two, #four, #six {
    background-color: #fcd5b5;
    color: black;
}

#two h5, #four h5, #six h5 {
    font-family: "Times New Roman";
    color: black;
}

#one h5, #two h5, #three h5, #four h5, #five h5, #six h5, #one a, #two a, #three a, #four a, #five a, #six a {
    color: darkred;
}

#one p, #two p, #three p, #four p, #five p, #six p {
    padding: 0 2rem;
    line-height: 1rem;
}

#one img {
    width: 100px;
}

#two img {
    width: auto !important;
    height: auto !important;
}

#three img {
    width: 100px;
}

#four img {
    width: 200px;
    margin-bottom: 1rem;
}

#five img {
    width: 120px !important;
}

#six img {
    width: 145px !important;
}

@media (min-width: 900px) {
    [class*=home-row][data-count="3"] .widget-dynamic-inner-wrap>div {
        width: 33.33%;
    }
    #one, #two, #three, #four, #five, #six {
        max-width: 250px;
    }
}

/*---------------------------------------------------------------------------------------------------Homerow4*/

.theme-homepage-layout.layout-organization .widget-DynamicWidgetLayout:nth-child(even) [class*=home-row] [class*=article-list-new-and-popular] .widget-dynamic-title {
    color: black;
}

div.widget.widget-dynamic.home-row3.row-background.home-article-new-popular-most-cited {
    background-image: url('/data/SiteBuilderAssetsOriginals/Live/Images/jcr/HeroTrial.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.widget-ArticleListNewAndPopular {
    font-family: "Times New Roman";
}

.widget-dynamic-entry .article-authors {
    color: darkred;
}

.layout-organization .widget-DynamicWidgetLayout:nth-child(odd) [class*=home-row] [class*=article-list-new-and-popular] .widget-dynamic-entry-wrap .widget-dynamic-entry .fb-item-title a {
    font-family: "Times New Roman";
    font-weight: 900;
}

.layout-organization .widget-DynamicWidgetLayout:nth-child(odd) [class*=home-row] [class*=article-list-new-and-popular] .widget-dynamic-entry-wrap .widget-dynamic-entry, .theme-homepage-layout.layout-organization .widget-DynamicWidgetLayout:nth-child(even) [class*=home-row] [class*=article-list-new-and-popular] .widget-dynamic-entry-wrap .widget-dynamic-entry {
    background: #efe7da;
}

/*-----------------------------------------------------------------------------------------------------------------Footer*/

div.journal-footer.journal-bg, .widget-SitePageFooter .journal-footer.journal-bg {
    background-color: #05165C;
    color: white;
}

.journal-footer-menu, .journal-footer-colophon {
    font-weight: bold;
}

.widget-SitePageFooter .journal-footer .journal-footer_content .journal-footer-affiliations a img {
    max-height: unset;
    height: 7rem;
}

/*-----------------------------------------------------------------------------------------------------------------Special Issues*/

#specialIssues a {
    color: #05165C !important;
}

#specialIssues img {
    margin-bottom: 3.5rem !important;
}

/*-----------------------------------------------------------------------------------------------------------------Just CERF-ing*/

#justCerfing {
    align-content: center !important
}

#justCerfing li {
    color: #05165C !important;
}

#justCerfing a {
    color: #05165C !important;
}

.pg_Index .header-row div h3 p {
    color: black !important;
}

.theme-homepage-layout .dark-background :not(.button) {
    color: black !important;
    font-weight: bold !important;
}

.pg_index .widget-IssueInfo div {
    color: black !important;
}

.header-row-left .widget-DynamicWidgetLayout .publisher-info-impact-factor-container .widget-dynamic-inner-wrap div h3 p {
    color: black !important;
}

#about-widget-body {
    color: black !important;
    font-weight: 900;
}

div[class*="-about-this"] {
    color: black !important;
    font-weight: 900;
}

.theme-homepage-layout.layout-organization .header-row [class*=home-self-serve-content-about-this-journal] {
    color: black !important;
    font-weight: 900;
}

.publisher-info-impact-factor-container .widget-dynamic-inner-wrap div[class*="-publisher-info"] {
    color: black !important;
}

.impact-row {
    color: black !important;
}

.header-row-left .widget-DynamicWidgetLayout .publisher-info-impact-factor-container .widget-dynamic-inner-wrap div {
    color: black !important;
}

.current-issue-title {
    font-weight: bold !important;
}

.widget-SelfServeContent.widget-instance-jcr_home-self-serve-content-publisher-info {
    font-weight: bold !important;
}

.impact-row {
    font-weight: bold !important;
}

.widget-DynamicWidgetLayout.widget-instance-Home_MainContentB0B0B0B0 {
    margin-right: -17rem !important;
}